name:  moleinvasion
Version: 0.4
Release: %mkrel 1
Summary: Jump'n run game with Tux
URL:  http://moleinvasion.tuxfamily.org/
Source:  MoleInvasion-%version.tar.bz2
Patch0:	 moleinvasions-fix-build.diff
License: GPLv2+
Group:  Games/Arcade
BuildRequires: SDL_ttf-devel
BuildRequires: SDL_mixer
BuildRequires: GL-devel
BuildRequires: SDL_mixer-devel
BuildRequires: gcc-c++
BuildRequires: libpng-devel
BuildRequires: tcl-devel
BuildRequires: SDL_image-devel
BuildRequires: SDL-devel

%description
This is a classic jump and run game where Tux must deal with Moles.

%prep
%setup
%apply_patches

%build
make -C src

%install
rm -rf %{buildroot}
cd src
%makeinstall_std
make DESTDIR=%{buildroot} install-data
mkdir -p %{buildroot}/usr/share/menu/moleinvasion
mkdir -p %{buildroot}%_mandir/man6/
cp ../debian/menu %{buildroot}/usr/share/menu/moleinvasion
cp ../debian/*.6 %{buildroot}%_mandir/man6/

%files
/usr/games/*
%_mandir/man6/*
/usr/share/menu/*
/usr/share/games/moleinvasion/


%changelog

* Mon Jan 14 2013 tv <tv> 0.4-1.mga3
+ Revision: 388083
- imported package moleinvasion

